#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.17.1
visibility:           public
id:                   hledger-web-1.17.1-5pQgcL7hhVVDDSLjhErBSW
key:                  hledger-web-1.17.1-5pQgcL7hhVVDDSLjhErBSW
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or terminal interfaces.

    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, terminal and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.

category:             Finance
abi:                  ab5427e48dd43eb7b8c0e1dfdbf2af71
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.WebOptions
    Hledger.Web.Widget.AddForm Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.8.3/site-local/hledger-web-1.17.1
library-dirs:         /usr/lib/ghc-8.8.3/site-local/hledger-web-1.17.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.17.1-5pQgcL7hhVVDDSLjhErBSW
depends:
    Decimal-0.5.1-rHQ1YSMP8w3ChB6m9FMfO
    aeson-1.4.7.1-2vh3WJvM2HmJTL8YxIIpzz base-4.13.0.0
    blaze-html-0.9.1.2-HWPU069zWYoGOHIEzIp7fI
    blaze-markup-0.8.2.5-HYuwOkDPD9NKwukg1t3P bytestring-0.10.10.0
    case-insensitive-1.2.1.0-3LxascOG9NyOAHOHCLtzq
    clientsession-0.9.1.2-JOn5gHAzqkZCadn3on14Bq
    cmdargs-0.10.20-3vykGHDI4u11ZYJ5Aek1JG
    conduit-1.3.2-G4gAzQ6oz508y5fYIl64Wl
    conduit-extra-1.3.5-2rIUWlYbqvDExhZwh68U27 containers-0.6.2.1
    data-default-0.7.1.1-KwmPSgEEmCp4io60ICryCw directory-1.3.6.0
    extra-1.7.1-8tgnQwWiTfHDrxDIquB4Of filepath-1.4.2.1
    hjsmin-0.2.0.4-BJk724L5xdf93EVXTSwvn4
    hledger-1.17.1.1-FeFX7rv78wlGVnOHh4zhl5
    hledger-lib-1.17.1-5hd79vTsYRh9gt7DZ6QtRX
    http-client-0.6.4.1-10PbGoSzPL3LsOfCQJvSRo
    http-conduit-2.3.7.3-5bcHisLQ7zSGMS5wdk2eus
    http-types-0.12.3-GkYJLrkrgii59d3GHtR3Sa
    megaparsec-8.0.0-5WXECwyMJxvIYZsEBaAJw8 mtl-2.2.2
    network-3.1.1.1-5FgtrTFHUQaFQhXHTS1i9u
    shakespeare-2.0.24-4tSO4FhJqpe5q5zmc8ig2x template-haskell-2.15.0.0
    text-1.2.4.0 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.2-1FQI6nqgJsoGP4VQqT0w3a
    utf8-string-1.0.1.1-IRxNMq5AVf036EceEkASq3
    wai-3.2.2.1-BvOv88Rv2VP1Z6C8E9byH1
    wai-cors-0.2.7-8cv4XR0DINa73FScnBu5Nf
    wai-extra-3.0.29.1-437sU0P6B4mJ7pdrHj1xmf
    wai-handler-launch-3.0.3.1-9uUh75TUt1h18KOftiXVfk
    warp-3.3.10-GWcBjE0sBKX3twZgRK1yB1
    yaml-0.11.3.0-8ykVxB7jwJYAmoOmuiMSnC
    yesod-1.6.0.1-Du9TjYUDYiXLKzVoOjLKqe
    yesod-core-1.6.18-GIyEVpxdUKeQKMEcEtFDP
    yesod-form-1.6.7-4ocPRAr1FTW7GpWGCLtvwb
    yesod-static-1.6.0.1-51FVf9p8hRDLnqqxihTRaA

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

